
/*----Start of new level---/efs/cs/response/content/default//assets/css/simple-plus.css---*/
.lf-calculator fieldset {
    background-color: #FFFFFF;
    border-radius: 7px 7px 7px 7px;
    -moz-box-shadow: 0 0 4px 2px #CCCCCC inset;
    -webkit-box-shadow: 0 0 4px 2px #CCCCCC inset;
    box-shadow: 0 0 4px 2px #CCCCCC inset;
    display: block;
    margin: 15px auto 0;
    overflow: visible;
    padding: 15px 10px 5px;
    position: relative;
    width: 96%;/*comrade code original 90%*/
}

.lf-accordion, fieldset:first-child .lf-accordion {
    display: none;
    height: auto;
    margin: 0 5px;
    padding: 0;
    position: relative;
    padding-bottom: 15px;
}

.lf-touch .lf-accordion .lf-col2 tbody, .lf-touch .lf-accordion  .lf-col2 tr {
    display: block;
    width: 100%;
}

.lf-col2 th:first-child, .lf-col2 td:first-child {
    width: 100%;
    padding-right: 5px;
}

.lf-touch fieldset.lf-open {
    padding: 10px 14px 30px 18px;
}

.lf-touch .lf-accordion, .lf-touch fieldset:first-child .lf-accordion {
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
}

.lf-accordion.lf-open, fieldset:first-child .lf-accordion.lf-open {
    display: block;
}

.lf-calculator .lf-form .lf-legend,
.lf-calculator .lf-form .lf-legend.lf-open,
.lf-not-touch .lf-form .lf-legend:hover,
.lf-calculator .lf-form .lf-legend:focus {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #6e6e6e;
    padding: 0 0 4px 0px;
    position: relative;
    text-align: left;
    width: 100%;
    outline: none;
    left: -15px;
}
.lf-calculator .lf-form .lf-legend.lf-open {
    padding: 0 0 8px 0px;
}

.lf-touch .lf-form .lf-legend,
.lf-touch .lf-form .lf-legend.lf-open,
.lf-touch .lf-form .lf-legend:focus {
    width: auto;
}

.lf-calculator .lf-arrow {
    margin-right: 16px;
    position: relative;
    top: 0px;
    display: table-cell;
    left: 0px;
}

.lf-answer > span b {
    margin: 0;
}

.lf-results-table thead th,
.lf-results-table th,
.lf-results-table td {
    font-size: 1em;
}
#lf_inputs_field_template .scrollbar {
    float: right;
    position: absolute;
    right: 10px;
    width: 15px;
    z-index: 100;
}
.lf-calculator fieldset.lf-open {
    padding: 15px 10px 0 10px;
}
.lf-accordion tr table {
    padding: 3px 0px 0 10px;
}
.lf-accordion tr table {
    box-shadow: 0 0 0 #CCCCCC inset;
}
.lf-accordion tr table {
    background-color: #FFFFFF;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 0 0 #CCCCCC inset;
    display: inline-block;
    margin-bottom: 0px;
    width: 100%;
}

.lf-results-table {
    padding-right: 10px;
}
.lf-results-table .lf-results-header {
    font-weight: 700;
    font-size: .9em;
}
.lf-results-table td .lf-results-label {
}

.lf-results-table td:first-child, .lf-details th:first-child {
    text-align: left;
}
.lf-calculator .lf-form {
    margin: 10px 10px 15px 10px;
}
.lf-legend h2 {
    font-size: 1em;
}
.lf-calculator .lf-after-input {
    top: 6px;
    right: 21px;
}
.lf-calculator .lf-before-input {
    top: 7px;
}

.lf-accordion .lf-simpleplus-viewport-fields {
    padding: 15px 0;
}
/*----End of current level---/efs/cs/response/content/default//assets/css/simple-plus.css---*/
